[Print]
Orientation=1
PageMargins="100,100,150,100"
OnlyPages=0
PageFrom=0
PageTo=0
CopyNumbers=1
CopyCollate=1
HeaderStr=""","","""
FooterStr=""","","""
HeaderFont=""Courier New",8,0"
SkipFirstPage=0
Direction=0
PrintScale=100
RowsOnPage=60
ColsOnPage=80
TextFont=""Courier New",10"
MonospaceFonts=1
LongRows=1
PrintBlank=1
PrintFields=1
PrintBg=1
UseColors=0
